# Gradle 运行时的 JVM 参数，解决内存溢出
org.gradle.jvmargs=-Xms512m -Xmx4096m -XX:MaxMetaspaceSize=512m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
# 启用并行构建
org.gradle.parallel=true
# 启用 Gradle 守护进程（Daemon）
org.gradle.daemon=true
# 启用构建缓存
org.gradle.caching=true